/* 
    Document   : content-layout
    Author     : VCMS
    Description: content-level style declarations
*/


img.contentImageLeft,
img.contentImageLeftNoBorder {
	float: left;
	width: 180px;
	border: none;	
	margin: 0 10px 10px 0;
}

img.contentImageRight,
img.contentImageRightNoBorder {
	float: right;
	width: 180px;
	border: none;
	margin: 0 0 10px 10px;

}

img.contentImageRight,
img.contentImageLeft {
	border: 1px solid #000;
}

p.contentIntroductoryText {
	font-weight: bold;	
}

p.contentCallOutLeft {
	float: left;
	width: 180px;
	text-align: center;
	margin: 0 10px 10px 0;
}

p.contentCallOutRight {
	float: right;
	width: 180px;
	text-align: center;
	margin: 0 0 10px 10px;
}

p.contentMarginLeft {
	margin-left: 200px;
}

p.contentMarginRight {
	margin-left: 200px;
}

.footnote {
	font: normal 7pt/normal;
}

.contentAttribution {
	text-align: right;
}


.cke_panel_block li,
.cke_panel_block a {
	margin: 0 !important;
}

